Subject: [os2genau_digest] No. 216
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 28 Nov 2001 01:00:00 +1100 (EDT)

Date:- 28 November 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

From: "ve" <voytekatsbt dot net dot au>
Date: Mon, 26 Nov 2001 23:10:19 
Subject: Re: [os2genau] Spam and relay control

On Mon, 26 Nov 2001 19:35:27 +1000 (EST), Dr Graham Norton FRACP Neurologist wrote:

>today I was informed by our ISP  (Internode) that they suspect our email server has
>been used in the past 48 hours to send out spam mail!!!

you need to disbale open relay; only allow for *.yourdomain and yourip.*
I can look it up tommorow and tell you

2==============================================

Date: Tue, 27 Nov 2001 07:02:27 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Problem with freetype.dll

I use the Injoy Firewall. There are some disadvantages however as there are
some applications that will not work with this firewall software - M$ Net
Meeting being one. So if you want to video conference using Micro$oft's
product Injoy's firewall is not for you. I think Ian manners is the expert
in this area - comments Ian ?

Cheers/2
Ed.

Gregory Hicks wrote:

> hi graham,
>
> is there any kind of firewall in your system?  (i will be finally creating an OS/2 server
> at home in the next week).
>

3==============================================

Date: Tue, 27 Nov 2001 07:08:27 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Spam and relay control

If the Spamer has been simply using your e-mail server directly I
suspect you need to turn off the relay function. This will unfortunately
stop you from being able to send out e-mail's through your server to the
internet except when you are in your LAN. However since you have
remote access into your LAN, this should not be a problem for you.

Just do a search on Relay in the INF file for details on how to enable
/ disable - I guess.

If however ANYONE on your LAN is using IE and/or Outlook or
Outlook express - these are the more likely culprits - the Spamming
is then occuring via these users IDs and the Only safe way to stop
this is to delete IE and Outlook from these systems and replace
them with something else such as Netscape or Eudora etc.

Cheers/2

Ed.

Dr Graham Norton FRACP Neurologist wrote:

> I need some help!...........
>
> today I was informed by our ISP  (Internode) that they suspect our email server has
> been used in the past 48 hours to send out spam mail!!!

4==============================================

Date: Tue, 27 Nov 2001 09:47:48 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: Re: [os2genau] Spam and relay control

** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Tue, 27 Nov 2001 07:08:27 +1100

> suspect you need to turn off the relay function. This will unfortunately 
> stop you from being able to send out e-mail's through your server to the 
> internet except when you are in your LAN. 

not neccesarily. i think, InetMail now supports (? not sure what
version..?) smtp after pop, so, for a certain time after you accessed a pop
account, it enables smtp.

i never used it, but, I recall Rod told me he uses it.

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

5==============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Tue, 27 Nov 2001 11:49:22 +1000 (EST)
Subject: Re: [os2genau] Spam and relay control

OK now sounds as though its what I need, so will hunt around but there is nothing 
intuitive or obvious in the  Inet.Mail software that I have. Perhaps I need the 
Professional version rather than the basic version?  Will contact the developers...  
But I would need to be reassured that this option would not produce a potential 
'hole' or way for a hacker to gain access and again send spam mail again!?

On Tue, 27 Nov 2001 09:47:48, Voytek Eymont wrote:

>** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Tue, 27 Nov 2001 
07:08:27 +1100
>
>
>
>> suspect you need to turn off the relay function. This will unfortunately 
>> stop you from being able to send out e-mail's through your server to the 
>> internet except when you are in your LAN. 
>
>not neccesarily. i think, InetMail now supports (? not sure what
>version..?) smtp after pop, so, for a certain time after you accessed a pop
>account, it enables smtp.
>
>i never used it, but, I recall Rod told me he uses it.
>
>Voytek Eymont
>SBT Information Systems Pty Ltd
>http://www.sbt dot net dot au/links/
>phone +61-2 9310-1144 fax +61-2 9310-1118 

Graham Norton
President
OS2 Users Group SA

6==============================================

Date: Tue, 27 Nov 2001 14:16:16 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: Re: [os2genau] Spam and relay control

** Reply to note from "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au> Tue, 27 Nov 2001 11:49:22 +1000 (EST)

> OK now sounds as though its what I need, so will hunt around but there is nothing  
> intuitive or obvious in the  Inet.Mail software that I have. Perhaps I need the  
> Professional version rather than the basic version?  Will contact the developers...   
> But I would need to be reassured that this option would not produce a potential  
> 'hole' or way for a hacker to gain access and again send spam mail again!?

ENABLE relay control, and, enter your ip range & your domain mask,
as in:
(allow relay for)
*.sbt dot net dot au
203.41.6.*

you will be able to sleep peacefully.

do it now, and, relax

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

7==============================================

Date: Tue, 27 Nov 2001 21:45:46 +1300
From: steve <steveatedmondsfamily.co.nz>
Subject: [os2genau] Followup] Linux Servers in an OS/2 Domain ??

Hi Ed.
Just sat this linux server next to my warpserver today and plugged it 
in. Works just fine, browsable in W4 with FP12 but not in W4 no FP 
although I can still map a samba share to a drive with net use.
All windows pcs can use it, logon is the warpserver domain log on.

As mentioned administration is not quite like WS, permission structure 
needs considering. Webmin provides a reasonable browser based admin tool.

steve

Ed Durrant wrote:

> Great !
> 
> I look forward to hearing what happens,
> 
> Regards,
> Ed.
> 
> steve wrote:
> 
> 
>>Hi, I am just setting up a linux samba server. I have tried it with OS/2 and
>>win clients and it goes great. I can set access controls to file level and print
>>fine using lpr. It does not use ACL's (access control lists) like warp server and
>>access must be better planned. Access is not as easy to set up.
>>I should be adding this into a warp server domain next week, all going well, so
>>will advise progress if desired.
>>
>>steve
>>
>>On Fri, 16 Nov 2001 22:41:25 +1100, Ed Durrant wrote:
>>
>>
>>>Does anyone on this list run a Linux server as a file & print
>>>server within an OS/2 LAN Domain ?
>>>
>>>If so, what problems and restrictions are there in doing this ?
>>>
>>>Does security (both access and file level) work in this environment ?
>>>
>>>Cheers/2
>>>
>>>Ed.
>>>
>>>
>>
> 
> 
> 

8==============================================

Date: Tue, 27 Nov 2001 19:46:24 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Followup] Linux Servers in an OS/2 Domain ??

Thanks for the update Steve.

I'm not sure what they will decide to do at work. It's all a bit experimental
although they claim to want to have it in in two weeks (that's going to
happen ! ...... yeah and Micro$oft will prodice efficient code and politicians
will become honest and ....).

Good to see WSEB can fit into the picture if Samba PDC falls on its face
though !

Cheers/2
Ed.

steve wrote:

> Hi Ed.
> Just sat this linux server next to my warpserver today and plugged it
> in. Works just fine, browsable in W4 with FP12 but not in W4 no FP
> although I can still map a samba share to a drive with net use.
> All windows pcs can use it, logon is the warpserver domain log on.
>
> As mentioned administration is not quite like WS, permission structure
> needs considering. Webmin provides a reasonable browser based admin tool.
>
> steve
>
> Ed Durrant wrote:
>
> > Great !
> >
> > I look forward to hearing what happens,
> >
> > Regards,
> > Ed.
> >
> > steve wrote:
> >
> >
> >>Hi, I am just setting up a linux samba server. I have tried it with OS/2 and
> >>win clients and it goes great. I can set access controls to file level and print
> >>fine using lpr. It does not use ACL's (access control lists) like warp server and
> >>access must be better planned. Access is not as easy to set up.
> >>I should be adding this into a warp server domain next week, all going well, so
> >>will advise progress if desired.
> >>
> >>steve
> >>
> >>On Fri, 16 Nov 2001 22:41:25 +1100, Ed Durrant wrote:
> >>
> >>
> >>>Does anyone on this list run a Linux server as a file & print
> >>>server within an OS/2 LAN Domain ?
> >>>
> >>>If so, what problems and restrictions are there in doing this ?
> >>>
> >>>Does security (both access and file level) work in this environment ?
> >>>
> >>>Cheers/2
> >>>
> >>>Ed.
> >>>
> >>>
> >>
> >
> >
> >
>

9==============================================

Date: Tue, 27 Nov 2001 23:14:46 +1300
From: steve <steveatedmondsfamily.co.nz>
Subject: Re: [os2genau] Followup] Linux Servers in an OS/2 Domain ??

Hi Ed.
There doesn't seem too much problem, I find lpd printing from os/2 to 
the linux machine easiest for print serving. Documentation seems very 
limited re. os/2 and samba and I was pleasently surprised how easily it 
worked, especially with W4 with FP12. W4+FP12 put no EA DATA.SF on the 
linux share although W4 no FP did so I assume some works gone into the 
FP's.
Let me know if you get into strife and I may point you to a data source.

steve

Ed Durrant wrote:

> Thanks for the update Steve.
> 
> I'm not sure what they will decide to do at work. It's all a bit experimental
> although they claim to want to have it in in two weeks (that's going to
> happen ! ...... yeah and Micro$oft will prodice efficient code and politicians
> will become honest and ....).
> 
> Good to see WSEB can fit into the picture if Samba PDC falls on its face
> though !
> 
> Cheers/2
> Ed.
> 
> steve wrote:
> 
> 
>>Hi Ed.
>>Just sat this linux server next to my warpserver today and plugged it
>>in. Works just fine, browsable in W4 with FP12 but not in W4 no FP
>>although I can still map a samba share to a drive with net use.
>>All windows pcs can use it, logon is the warpserver domain log on.
>>
>>As mentioned administration is not quite like WS, permission structure
>>needs considering. Webmin provides a reasonable browser based admin tool.
>>
>>steve
>>
>>Ed Durrant wrote:
>>
>>
>>>Great !
>>>
>>>I look forward to hearing what happens,
>>>
>>>Regards,
>>>Ed.
>>>
>>>steve wrote:
>>>
>>>
>>>
>>>>Hi, I am just setting up a linux samba server. I have tried it with OS/2 and
>>>>win clients and it goes great. I can set access controls to file level and print
>>>>fine using lpr. It does not use ACL's (access control lists) like warp server and
>>>>access must be better planned. Access is not as easy to set up.
>>>>I should be adding this into a warp server domain next week, all going well, so
>>>>will advise progress if desired.
>>>>
>>>>steve
>>>>
>>>>On Fri, 16 Nov 2001 22:41:25 +1100, Ed Durrant wrote:
>>>>
>>>>
>>>>
>>>>>Does anyone on this list run a Linux server as a file & print
>>>>>server within an OS/2 LAN Domain ?
>>>>>
>>>>>If so, what problems and restrictions are there in doing this ?
>>>>>
>>>>>Does security (both access and file level) work in this environment ?
>>>>>
>>>>>Cheers/2
>>>>>
>>>>>Ed.
>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>
>>>
>>>
>>
> 
> 
>